Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:27:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc thameem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thameem Bot:  Hi Thameem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649882842 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507496963            01:19 PM, 12th Apr                   Mohammed                    Hi Thameem, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:20 PM, 12th Apr                   mayar                   Hi Thameem ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:20 PM, 12th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:20 PM, 12th Apr                   Mohammed                   your order is ready for pick up           01:22 PM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           01:23 PM, 12th Apr                   Mohammed                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           01:26 PM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390507